package com.mexico.inloancash.activity;

import android.content.Intent;
import android.os.Bundle;
import android.view.KeyEvent;
import android.view.View;
import android.widget.ImageView;
import android.widget.RelativeLayout;
import android.widget.TextView;
import butterknife.ButterKnife;
import com.indiaholacash.holacash.R;

public class India_Regarding_Activity extends BaseActivity {
    public ImageView mGonBack;
    public RelativeLayout mIndiaReHide;
    public RelativeLayout mIndiaReService;
    public TextView title;

    @Override // androidx.activity.ComponentActivity, androidx.core.app.ComponentActivity, com.mexico.inloancash.activity.BaseActivity, androidx.appcompat.app.AppCompatActivity, androidx.fragment.app.FragmentActivity
    public void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        setContentView(R.layout.india_activity_view_about);
        ButterKnife.m1066(this);
        this.title.setText("Tentang Kami");
    }

    @Override // androidx.appcompat.app.AppCompatActivity
    public boolean onKeyDown(int i, KeyEvent keyEvent) {
        if (i == 4) {
            finish();
        }
        return super.onKeyDown(i, keyEvent);
    }

    public void onViewClicked(View view) {
        Intent intent = new Intent(this, IndiaWeb_ViewActivity.class);
        int id = view.getId();
        if (id == R.id.about_hide) {
            startActivity(intent);
        } else if (id == R.id.about_service) {
            intent.putExtra("type", "type");
            startActivity(intent);
        } else if (id == R.id.logon_back) {
            finish();
        }
    }
}
